---
name: Keelan Lang
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Support
  Engineer</a>
reports_to: michael-dunninger
picture: keelanlang.jpg
pronouns: he/him
pronunciation: KEE-lin LANG
twitter:
linkedin: keelanlang
gitlab: klang
division: Engineering
departments:
- Assigned Support Engineer
specialty:
- Global
expertise:
story: 'Keelan comes to GitLab with a passion for technology, diversity and inclusion,
  and leadership. When away from his keyboard, you can find him traveling around the
  globe or in his kitchen baking weekly sourdough loaves. Vegan since 2017, Keelan
  is also an advocate for animal wellfare and has never met a goat, goose, or grub
  he didn''t get along with. If you want to strike up a conversation, your best bet
  is to bring up a favorite vegan recipe, baking tactics, sci-fi media recommendations,
  or cute animal pics!

  '
job_title: Senior Support Engineer
public: true

